DBusSHAContext Struct Reference

Struct storing state of the SHA algorithm. More...

`#include <dbus-sha.h>`

## Data Fields

dbus_uint32_t | digest [5]
| Message digest.
dbus_uint32_t | count_lo
| 64-bit bit count
dbus_uint32_t | count_hi
| No clue.
dbus_uint32_t | data [16]
| SHA data buffer.

## Detailed Description

Struct storing state of the SHA algorithm.

Definition at line 37 of file dbus-sha.h.

The documentation for this struct was generated from the following file:

- dbus-sha.h